
DBDriver mysql
DBDPersist Off
DBDParams dbname=recordstore,user=recordstore,pass=******

# This is the only mod_sqil conf. directive
SQILDBDRecode   iso-8859-1..xml

<Directory "/usr/local/apache2/htdocs/sqil/">

# enable mod_form
FormGET On

# configure mod_xmlns to process the sqil namespace
XMLNSUseNamespace http://heute-morgen.de/namespaces/sqil on 1.0
XMLNSEnableDataHandlers On

# delay (mod_delay) is optional
AddOutputFilter xmlns;delay .sqil

</Directory>

